<div class='swiper-container' {{did-insert this.setup}}>
  <div class='swiper-wrapper'>
    {{yield}}
  </div>

  <div class='swiper-pagination'></div>

  <div class='swiper-button-prev'>
    <FaIcon @icon='chevron-left' />
  </div>
  <div class='swiper-button-next'>
    <FaIcon @icon='chevron-right' />
  </div>
</div>